<bugID>950041<Summary>Intermittent TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser_bug889638_rule_view_color_picker.js | Test timed out</Summary><Description>Ubuntu ASAN VM 12.04 x64 b2g-inbound opt test mochitest-browser-chrome on 2013-12-13 01:23:26 PST for push d65561224919

slave: tst-linux64-ec2-013

https://tbpl.mozilla.org/php/getParsedLog.php?id=31925453&amp;tree=B2g-Inbound

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser_bug889638_rule_view_color_picker.js | Test timed out</Description></bugID>